Subject: [Simple] Content-Disposition in MSRP

From: Paul Kyzivat <[email-masked]>
Date: Tue, 07 Nov 2006 13:51:10 -0500

I just noticed something in the MSRP spec:

I takes its definition of the Content-Disposition header from RFC 2183. 
SIP also used Content-Disposition, and bases its definition on 2183, but 
extends it, adding:
- new dispositions: session, render, icon, alert
- a new parameter: handling={"required"/"optional"}

Its not clear if "session", "icon", or "alert" are useful for MSRP, but 
"render" and "handling" probably are.

So I suggest the reference for definition of the content-disposition 
header be changed from 2183 to 3261.

	Thanks,
	Paul

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple